Bug 215457 - HWCERT: System x3200 [Goto Cert]
HWCERT: System x3200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System
: Reopened
Depends On:
Blocks: 245862 274901
  Show dependency treegraph
 
Reported: 2006-11-13 22:40 EST by Kevin Li
Modified: 2016-09-15 20:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 08:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 215457 None None None 2016-09-15 20:16 EDT

  None (edit)
Comment 69 YangKun 2007-09-10 02:42:38 EDT
Update:

This system now supports Intel's Pentium Dual-Core E2160 CPU and supports at
most 8GB of memory. This update is certified on RHEL4 update 5.

Note You need to log in before you can comment on or make changes to this bug.